<template>
  <PageLayout title="代理招募" class="applyAgent-page-wrapper" hasBgColor :needAuth="false">
    <ContentScrollView hasPaddingTop style="background-color: transparent">
      <div>AgentRecruitment</div>
    </ContentScrollView>
    <PageFooter>
      <PageFooterBtn type="primary" @click="submit">立即申请</PageFooterBtn>
    </PageFooter>
  </PageLayout>
</template>

<script setup lang="ts">
import { PageLayout } from '@/components';
import { RouterPath } from '@/constants';

defineOptions({
  name: 'AgentRecruitment',
});

function submit() {
  RouteHelper.navigateTo({
    url: RouterPath.applyAgent,
  });
}
</script>
